   .jangsu_intro{width:100%; text-align:center; position:absolute; left:50%; top:40%; transform:translate(-50%, -40%); z-index:9; background:#fff;}
   .jangsu_intro .intro_div{margin:auto; text-align:center; width:100%; }
   .jangsu_intro .intro_div h1{text-align:center; padding:0 0 2em 0}
   .jangsu_intro .intro_div h1 img{width:100%; max-width:220px; margin-right:50px;}
   .jangsu_intro .intro_div ul{}
   .jangsu_intro .intro_div ul li{display:inline-block; vertical-align:top; text-align:center; position:relative; padding:0 1.5em}
   .jangsu_intro .intro_div ul li img{width:100%; max-width:513px; border-radius:20px}
   .jangsu_intro .intro_div .home_btn{position:absolute; bottom:2em; width:150px; height:auto; padding:.8em 1.5em; border-radius:10px; background:#B41C23; color:#fff; font-weight:700; left:50%; transform:translateX(-50%); font-size:110%; transition:.4s; margin-top:0}
   .jangsu_intro .intro_div .home_btn:hover{background:#005aa6}
   .jangsu_intro .intro_div .home_btn a{display:block}
   .jangsu_intro .intro_bottom{text-align:center; padding:1em 0; font-weight:600; line-height:1.2em}
   .jangsu_intro .intro_bottom span{font-weight:inherit}

   @media (min-width:0px) and (max-width:570px){
   body{font-size:90%}
    .jangsu_intro{top:10%; transform:translate(-50%, -10%);}
   .jangsu_intro .intro_div h1 img{max-width:150px}
   .jangsu_intro .intro_div h1{padding:0 0 1em 0}

   .jangsu_intro .intro_div ul li img{max-width:300px}
   .jangsu_intro .intro_div .home_btn{width:100px}

    .jangsu_intro .intro_bottom span{display:block}
   }


@media (min-width:571px) and (max-width:1280px){
   .jangsu_intro .intro_div ul li{width:45%}
   .jangsu_intro .intro_div ul li img{}
   }


